SAP Knowledge Base Article - Preview

2828935 - Fiori My Inbox App - FES 4.0 and higher with SAP Business Suite

Symptom

Which Front-End Component is required for My Inbox 2.0 when using Fiori Front-End 4.0 Server and higher with SAP Business Suite?


Read more...

Environment

  • SAP FIORI FRONT-END SERVER 4.0
  • SAP FIORI FRONT-END SERVER 5.0
  • SAP NetWeaver 7.5

Product

SAP Fiori all versions ; SAP Fiori front-end server 4.0 ; SAP Fiori front-end server 5.0 ; SAP NetWeaver 7.5

Keywords

FIORI APPROVE REQUESTS X1 2.0, IW_PGW, SAP_GWFND, frontend, backend, ECC, SAP Fiori for request approvals 2.0 , KBA , CA-INB-FIO , Fiori UI for My Inbox Application , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.